body {
    background: url(../img/site/MissionbaySmall.jpg) no-repeat center center fixed !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    overflow-x: hidden;
}

@media screen and (max-width: 1165px) {
    body {
        background: url(../img/site/MissionbaySmall.jpg) no-repeat center center fixed !important;
        -webkit-background-size: auto 100% !important;
        -moz-background-size: auto 100% !important;
        -o-background-size: auto 100% !important;
        background-size: auto 100% !important;
        overflow-x: hidden;
    }
}